Name: BESIII_2021_I1867196
Year: 2021
Summary: Cross section for $e^+e^-\to D_S^{*+} D_{s0}^*(2317)^-$, $D_S^{*+} D_{s1}^*(2460)^-$, $D_S^{*+} D_{s1}^*(2536)^-$ between 4.6 and 4.7 GeV
Experiment: BESIII
Collider: BEPC
InspireID: 1867196
Status: VALIDATED
Reentrant: true
Authors:
 - Peter Richardson <peter.richardson@durham.ac.uk>
References:
 - Phys.Rev.D 104 (2021) 032012
RunInfo: e+e- to hadrons
Beams: [e+, e-]
Description:
  'Measurement of the cross section for Cross section for $e^+e^-\to D_S^{*+} D_{s0}^*(2317)^-$, $D_S^{*+} D_{s1}^*(2460)^-$, $D_S^{*+} D_{s1}^*(2536)^-$ between 4.6 and 4.7 GeV by the BESIII collaboration.'
ValidationInfo:
  'Herwig 7 events'
#ReleaseTests:
# - $A my-hepmc-prefix :MODE=some_rivet_flag
Keywords: []
BibKey: BESIII:2021xrz
BibTeX: '@article{BESIII:2021xrz,
    author = "Ablikim, Medina and others",
    collaboration = "BESIII",
    title = "{Measurements of Born Cross Sections of $e^+e^-\to D_s^{*+} D_{sJ}^{-} +c.c.$}",
    eprint = "2106.02298",
    archivePrefix = "arXiv",
    primaryClass = "hep-ex",
    doi = "10.1103/PhysRevD.104.032012",
    journal = "Phys. Rev. D",
    volume = "104",
    pages = "032012",
    year = "2021"
}
'
